Internet Explorer 10 no será compatible en Windows Vista

16 abril 2011


Internet Explorer 10 no será compatible en Windows Vista

La compañía Microsoft ha anunciado que la próxima versión de su browser, Internet Explorer 10, no será compatible con Windows vista ni con sus versiones anteriores. Sólo lo será en Windows 7 y las versiones superiores.


Internet Explorer 10 no será compatible en Windows Vista

Desde Microsoft parecen que quieren emitir claramente el mensaje de que pretenden dejar atrás parte de sus productos y apostar a las tecnologías más modernas. Es por ello que han anunciado que su próxima versión de navegador, el Internet Explorer 10, sólo funcionará en las versiones de Windows desde Windows 7, dejando de lado a todas sus anteriores versiones.

Algo similar aplicó con su versión de Internet Explorer 9, el cual sólo es compatible con los sistema operativos de Windows vista y superiores, y, en este caso, se dejó a Windows XP relegado.

Con estas últimas políticas tomadas por la compañía, se puede llegar a la conclusión de que su idea es obligar a los usuarios a renovar sus sistemas operativos. Desde Microsoft declararon que las razones se deben a que Windows Vista no es lo suficientemente potente como para soportar al Explorer 10.


[FuenT!]

Comentarios Destacados

41 comentarios - Internet Explorer 10 no será compatible en Windows Vista

@POOOXOO +12
vista no es compatible con nada
@Okoocha +8
yosoyNecko714 dijo:Y QUIEN MIERDA UTILIZA EL EXPLORER??

la pregunta aca es:
quien mierda usa vista? O.o
@Kogut -4
Uh que lastima!, me voy a quedar con las ganas!
@Obey +7
Nadie usa ni el vista ni el explorer
@Zero_Lord +9
Vista no es compatible ni con Notepad.
@el_hacker002 +1
Ni con si mismo
@rama_la22 +7
me chupa un huevo
tengo netbook con win7 y pc con winxp
y tengo el iexplorer porq ya viene descargado y da paja borrarlo
FIREFOX RULEZ
@Span1994 +1
ni p2 deporsi kien carajos ocupa explorer

aguante chrome
@AniFan +3
VISTA CON PEDOS Y ES CONMPATIBLE CON EL SOLITARIIO
@Leo_Cs74
y no va a ser compatible con xp...
que pelotudos
@LuchoRevolution
Leo_Cs74 dijo:y no va a ser compatible con xp...
que pelotudos

Pregunto, ¿para qué queres usar IE?
@Okoocha +2
Kogut dijo:Uh que lastima!, me voy a quedar con las ganas!

che se me rompio el detector de sarcasmo
@spartancccx
y para qué carajo lo quiero, si la vil mierda se atora y ni funciona
@fotoyoperro +1
la tenes adentro microsoft, FIREFOX
@TheExtremist09
A ver, QUIEN CARAJO, USA IEXPLORER, QUIEN CARAJO USA VISTE, Y PEOR, QEUIEN CARAJO USA IEXPLORER Y VISTA JUNTOS???? CUALQUEIR SER HUMANO Q SE RESPETA A SI MISMO NI LOS VERIA DE REOJO A ESOS 2!
@Obey -2
juan salvo dijo:QUIEN VERGA USA PC???


Tiene razon!!! (?)
@c0dep0et +1
explorer lo usa mucho gente tampoco el porcentaje es tan grande pero se usa, ahora VISTA son muy pocos que tienen ese sistema.
@Kogut
Okoocha dijo:
Kogut dijo:Uh que lastima!, me voy a quedar con las ganas!

che se me rompio el detector de sarcasmo

Un detector de sarcasmo?... que lastima que se rompio, con lo util que es...

PUM!
@PIRULITON -1
Y QUE MIERDAS ES INTERNET EXPLIORER 10 ??